@charset "UTF-8";
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
margin: 0;
padding: 0;
border: none;
font-style: normal;
zoom: 1;
}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
display: block;
}
table {
border-collapse: collapse;
font-family: inherit;
}
h1,h2,h3,h4,h5 {
font-size: 100%;
font-weight: normal;
line-height: 1;
}
input,textarea,select {
font-family: inherit;
font-size: 16px;
}
input[type="button"],input[type="text"],input[type="submit"] {
-webkit-appearance: none;
border-radius: 0;
}
textarea {
resize: none;
-webkit-appearance: none;
border-radius: 0;
}
th,td {
border-collapse: collapse;
}
table th,table td {
white-space: nowrap;
}
ul,ol {
list-style-type: none;
}
img {
vertical-align: text-bottom;
vertical-align: -webkit-baseline-middle;
max-width: 100%;
height: auto;
width /***/:auto;
}

p{
	line-height: 1.6em;
}

body{
	font-family: 'Noto Sans JP', sans-serif;
	color: #111;
	font-size: 16px;
	font-weight: bold;
	
}



.red{
	color: #e51c2b;
}

.blue{
	color: #003eab;
	color: #064190;
}

.size_dai{
	font-size: 30px;
	font-weight: bold;
}

.size_chu{
	font-size: 24px;
	font-weight: bold;
}

.size_sho{
	font-size: 18px;
	font-weight: bold;
}

.size_gokusho{
	font-size: 15px;
	/*font-weight: bold;*/
}

.center{
	text-align: center;
}

@media print, screen and (min-width: 768px){
	
	body{
		font-size: 20px;
	}	
	
.size_dai{
	font-size: 50px;
}
	
.size_chu{
	font-size: 38px;
}
	
.size_sho{
	font-size: 24px;
}
	
.size_gokusho{
	font-size: 16px;
}
}




/*メイン01　1番上からデジタルだから…まで*/


.main01 .container{
	max-width: 1200px;
	margin: 0 auto;
	padding:30px 20px 20px;
	box-sizing: border-box;
}

.logo{
	text-align: center;
	margin: 0 auto 30px;
	width: 250px;
	display: block;
}

.logo2{
	margin-right: 20px;
	width: 250px;
	display: block;
}


p.naname::before{
            position:relative;
            display:inline-block;
            content:"";
            background:#e51c2b;
            width: 3px;
            height: 1.2em;
            transform: rotate(-40deg);
            top:0.2em;
            left:-0.8em;
	}

p.naname::after{
            position:relative;
            display:inline-block;
            content:"";
            background:#e51c2b;
            width: 3px;
            height: 1.2em;
            transform: rotate(40deg);
            top:0.2em;
            left:0.8em;
	}

@media print, screen and (min-width: 768px){
	
	
.logo{
	width: 350px;
}
	
	
	.logo2{
	width: 280px;
}
}





/*メイン02　デジタルだから…の下、2列*/


.main02 .container{
	max-width: 1200px;
	margin: 0 auto;
	padding: 20px;
	box-sizing: border-box;
}


.main02 .text{
	box-sizing: border-box;
	margin-bottom: 30px;
}

.main02 .img{
	width: 80%;
	margin: 0 auto;
}


@media print, screen and (min-width: 768px){
	.main02 .container{
		display: flex;
		justify-content: space-around;
	}
	
	.main02 .text{
		width: 50%;
		padding: 30px 40px;
		margin-bottom: 0;
	}
	
	.main02 .img{
		width: 40%;
	}
}





/*メイン03　豊富な写真とコンテンツで…*/

.main03{
	background: #e4edf7;
	margin-bottom: 30px;
	
}

.main03 .container{
	max-width: 1100px;
	margin: 0 auto;
	padding: 20px;
	box-sizing: border-box; 
}


	.main03 .text{
		margin-bottom: 30px;
	}


.main03 .text p{
	font-size: 26px;
	text-align: center;
}


	
	.row{
		flex-direction: row-reverse;
	}


@media print, screen and (min-width: 768px){
	
	
	.main03 .container{
		display: flex;
		justify-content: space-around;
		padding-top: 50px;
		padding-bottom: 50px;
	}
	
	
	.main03 .text{
		width: 55%;
		/*padding: 30px 40px;*/
		margin-bottom: 0;
		display: flex;
		justify-content: center;
		align-items: center;
		
	}
	
	.main03 .text p{
	font-size: 40px;
		text-align: left;
}
	
	
	.main03 .img{
		width: 40%;
	}
}



/*メイン04　ビジネスに役立つ…*/



.main04 .container{
	max-width: 1200px;
	margin: 0 auto;
	padding: 20px;
	box-sizing: border-box; 
}


.main04 h2{
	margin-bottom: 0.8em;
	font-size: 24px;
	font-weight: bold;
	text-align: center;
}


.main04 .text{
	margin-bottom: 50px;
}


	.main04 img{
		width: 90%;
		display: block;
		margin: 0 auto;
	}


@media print, screen and (min-width: 768px){

.main04 .container{
			display: flex;
		justify-content: space-around;
		padding-top: 50px;
	
}
	
	.main04 .text{
		width: 28%;
	}
	
	.main04 h2{
		font-size: 28px;
	}
}




/*試読キャンペーン（大）*/



.shidoku{
	margin-bottom: 80px;
}

.shidoku .container{
	border: 4px solid #003e8b;
	width: 96%;
	margin: 0 auto 50px;
	padding:30px 20px;
	box-sizing: border-box;
	max-width: 900px;
	text-align: center;
}


a.btn{
	display: block;
	width: 90%;
	max-width: 700px;
	padding: 20px;
	color: #fff;
	background: #003e8b;
	text-align: center;
	font-size: 20px;
	text-decoration: none;
	margin: 0 auto;
}

a.btn:hover{
	opacity: 0.8;
}

.shidoku .image001{
		display: block;
		width:450px;
		margin: 0 auto 30px;
	}


@media print, screen and (min-width: 768px){
	
.shidoku .container{
	padding:30px 50px;
}	
	
.btn{	
	font-size: 26px;
	}
}



/*こんな方におすすめ01*/


.osusume .container{
	max-width: 1200px;
	margin: 0 auto;
	padding: 20px;
	box-sizing: border-box; 
}


.obi{
	display: flex;
	justify-content: center;
	align-items: center;
	background-image: url("img/stripe.gif");
	padding: 18px 18px 12px;
	box-sizing: border-box;
	margin-bottom:10px;
}


.obi .text{
	text-align: center;
	font-size: 20px;
	
}

.obi span{
	position: relative;
	top:-20px;
}


.allow{
	text-align: center;
	margin-bottom: 20px;
}

.osu_midashi{
	margin-bottom: 20px;
}

.osu_midashi .num{
	color: #c7d8ea;
	font-size: 80px;
}


.osu_midashi .text{
	font-size: 22px;
}	


.osu01{
	margin-bottom: 50px;
}


.osu01 h2{
	font-size: 24px;
	font-weight: bold;
	line-height: 1.6em;
	margin-bottom: 0.5em;
}


.photo_bn{
	display: block;
	margin: 0 auto 50px;
}

a.photo_link:hover{
	opacity: 0.8;
}


@media print, screen and (min-width: 768px){
	
.obi{
		padding: 24px;
	}	
	
.obi .text{
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 30px;
	}
	
.obi span{
		top:0;
	}
	
.osu_midashi{
	display: flex;
	justify-content: space-around;
	align-items: center;
	max-width: 980px;
	margin: 0 auto;
}

.osu_midashi .num{
	width: 20%;
	color: #c7d8ea;
	font-size: 80px;
}

.osu_midashi .text{
	width: 80%;
	line-height: 1.8em;
	font-size: 28px;
}
	
.osu_midashi .num{
	font-size: 140px;
}

.osu01{
		display: flex;
		max-width: 1100px;
		margin: 0 auto 50px;
		justify-content: space-around;
	}
	
	.osu01 .text{
		width: 65%;
		padding: 0px 80px;
		box-sizing: border-box;
	}
	
	.osu01 h2{
		font-size: 32px;
	}
	
	.osu01 .img{
		width: 35%;
	}
	
	.photo_bn{
		margin-bottom: 80px;
	}
	
	.allow{
		font-size: 30px;
		margin-bottom: 40px;
	}
}



/*こんな方におすすめ02*/


.kadai{
	max-width: 1000px;
	margin: 0 auto 10px;
	padding: 20px 0px 0;
	box-sizing: border-box;
	display: flex;
	justify-content: space-around;
	flex-wrap: wrap;
}

.kadai .text{
	width: 47%;
	margin-bottom: 50px;
	box-sizing: border-box;
	text-align: center;
}

.kadai .text img{
	width: 70%;
}

.fukidashi {
  color: #333;           /* 文字色をグレーに指定 */
  text-align: center;    /* 文字を中央寄せにする */
  /*min-width: 200px;   */   /* 長くなっても大丈夫なようにmin-widthで横幅指定 */
  border-bottom: 2px solid #003e8b;/* 枠線をつける */
  padding:0;          /* 適度な余白 */
  display: inline-block; /* widthを効かせるために指定 */
  position: relative;    /* 基準値とする */
	box-sizing: border-box;
}

.fukidashi::after {
  content: '';           /* 疑似要素に必須 */
  position: absolute;    /* 相対位置に指定 */
  bottom: 0;             /* 下から0pxの位置に指定。 */
  left: 50%;             /* 左から50%の位置に指定 */
  width: 20px;           /* 四角形の横幅を指定 */
  height: 20px;          /* 四角形の高さを指定 */
  background: #FFF;      /* 背景色を指定 */
  border-right: 2px solid #003e8b; /* 右側にborder */
  border-bottom:2px solid #003e8b;/* 下側にborder */
  transform: translate(-50%,55%) rotate(45deg); /* 表示位置を左方向に半分戻し、下方向に移動。かつ45度時計回りに回転 */
  transform-origin:center center; /* 回転の基準位置を中心に指定 */
}

.osu02{
	margin-bottom: 50px;
}

.osu02 h2{
	font-size: 24px;
	font-weight: bold;
	line-height: 1.6em;
	margin-bottom: 0.5em;
}

.osu02 .img{
	text-align: center;
}

.osu02 .img img{
	width: 80%;
}

@media print, screen and (min-width: 768px){
	
.kadai{
		margin-bottom: 20px;
		padding: 20px;
	}	
	
.kadai .text{
	width: 25%;
}	
	
.osu02{
		display: flex;
		max-width: 1100px;
		margin: 0 auto 50px;
		justify-content: space-around;
	}
	
	
.osu02 .text{
		width: 60%;
		padding: 0px 40px;
		box-sizing: border-box;
	}
	
.osu02 h2{
		font-size: 28px;
		margin-bottom: 1em;
	}
	
.osu02 .img{
		width: 34%;
	}
	
.osu02 .img img{
	width: auto;
	
}
}


/*こんな方におすすめ03*/

.osu03{
	margin-bottom: 50px;
}

.osu03 h2{
	font-size: 24px;
	font-weight: bold;
	line-height: 1.6em;
	margin-bottom: 0.5em;
}

@media print, screen and (min-width: 768px){
	
	
.osu03{
		display: flex;
		max-width: 1100px;
		margin: 0 auto 50px;
		justify-content: space-around;
	}
	
	
	.osu03 .text{
		width: 65%;
		padding: 0px 40px;
		box-sizing: border-box;
	}
	
	
	.osu03 h2{
		font-size: 32px;
		margin-bottom: 1em;
	}
	
	.osu03 .img{
		width: 32%;
	}

}






/*試読キャンペーン（小）*/



.shidoku2{
	margin-bottom: 50px;
	
	border: 4px solid #003e8b;
	width: 96%;
	margin: 0 auto 50px;
	padding:30px 20px;
	box-sizing: border-box;
	max-width: 900px;
	text-align: center;
}

.shidoku2 .container{
	

}

.shidoku2 .logo{
	width: 250px;
	margin-bottom: 10px;
}

a.btn{
	display: block;
	width: 80%;
	max-width: 700px;
	padding: 20px;
	color: #fff;
	background: #003e8b;
	text-align: center;
	font-size: 20px;
	text-decoration: none;
	margin: 0 auto;
}

	.shidoku2 .image001{
		display: block;
		width:450px;
		margin: 0 auto 30px;
	}

@media print, screen and (min-width: 768px){
	
	.shidoku2{
		margin-bottom: 100px;
		padding: 30px;
	}
	
	.shidoku2 .container{
	display: flex;
	justify-content: space-around;
	}
	
	.shidoku2 .text{
		width: 55%;
	}
	
	.shidoku2 .img{
		width: 40%;
	}
	
	
a.btn{	
	font-size: 26px;
	}
}



/*お客様の声*/


.koe{
	max-width: 1000px;
	margin: 0 auto 10px;
	padding: 20px;
	box-sizing: border-box;
}

.koe .container{
	display: flex;
	justify-content: space-around;
	align-items: center;
}

.koe .text{
	width: 65%;
}

.koe .img{
	width: 30%;
	text-align: center;
}

.koe h2{
	color: #003e8b;
	font-weight: bold;
	margin-bottom: 0.3em;
	line-height: 1.4em;
	font-size: 20px;
}

p.name{
	font-size: 15px;
	color: #003e8b;
	font-weight: bold;
	padding-left: 2em;
	margin-bottom: 1em;
}

.balloon1-right {
  position: relative;
  display: inline-block;
  /*margin: 1.5em 15px 1.5em 0;*/
  padding:1em;
	box-sizing: border-box;
/*  min-width: 120px;
  max-width: 100%;*/
  background: #fff6bf;
  border-radius: 10px;
}

.balloon1-right:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 100%;
  margin-top: -15px;
  border: 15px solid transparent;
  border-left: 15px solid #fff6bf;
}

.balloon1-left {
  position: relative;
  display: inline-block;
  padding:1em;
  box-sizing: border-box;
  background: #d0dcea;
  border-radius: 10px;
}

.balloon1-left:before {
  content: "";
  position: absolute;
  top: 50%;
  left: -30px;
  margin-top: -15px;
  border: 15px solid transparent;
  border-right: 15px solid #d0dcea;
}

@media print, screen and (min-width: 768px){
	
	.koe{
		margin-bottom: 30px;
	}
	
	.koe h2{
		font-size: 26px;
	}
	
	p.name{
		font-size: 20px;
		margin-bottom: 0.1em;
	}	
	
	.balloon1-right{
		padding:1em 2em;
	}
	
	.balloon1-left{
		padding:1em 2em;
	}
}



/*こんな魅力も*/



.miryoku{
	margin-bottom: 20px;
	padding: 20px;
	box-sizing: border-box;
}

.miryoku h2{
	font-size: 24px;
	font-weight: bold;
	line-height: 1.6em;
	margin-bottom: 0.5em;
	text-align: center;
}

.miryoku .img{
	text-align: center;
}

	.miryoku .text{
		
}
	.miryoku .img img{
		width: 80%;
	}

@media print, screen and (min-width: 768px){
	
	.miryoku{
		display: flex;
		max-width: 1100px;
		margin: 0 auto 20px;
		justify-content: space-around;
	}
	
	.miryoku .text{
		width: 55%;
		padding: 40px 40px;
		box-sizing: border-box;
		text-align: left;
	}
	
	.miryoku h2{
		font-size: 32px;
		margin-bottom: 1em;
		text-align: left;
	}
	
	.miryoku .img{
		width: 40%;
	}
		.miryoku .img img{
		width: auto;
	}

}



/*地元を愛する気持ち*/

.jimoto .container{
	width: 90%;
	background: url("img/jimoto.png");
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center center;
	max-width: 1100px;
	min-height: 200px;
	margin: 0 auto 30px;
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 20px;
	/*box-sizing: border-box;*/
	box-sizing: border-box;
}

.jimoto p{
	font-size: 26px;
}

@media print, screen and (min-width: 768px){
	
	.jimoto .container{
		min-height: 300px;
	}	
	
.jimoto p{
	font-size: 48px;
}
}


/*こんな方におすすめ、以外のストライプ背景帯*/

.obi2{
	display: flex;
	justify-content: center;
	align-items: center;
	background-image: url("img/stripe2.gif");
	padding: 24px;
	box-sizing: border-box;
	margin-bottom:10px;
}


.obi2 .text{
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 22px;
	line-height: 1.4em;
	
}

@media print, screen and (min-width: 768px){
	
.obi2 .text{
	font-size: 36px;
	
}
}



/*購読コースの価格表示*/


.kakaku{
/*     text-align:center;*/
	width: 100%;
	max-width: 700px;
	margin: 0 auto 10px;
	text-align: center;
}

.kakaku p{
/*     display:inline-block;
     text-align:center;*/
	font-size: 22px;
	margin-bottom: 0.5em;
}

.kakaku p.takuhai{
	font-size: 18px;
}


.kakaku table{
	width: 96%;
	/*max-width: 800px;*/
	margin: 0 auto;
	/*display: block;*/
	box-sizing: border-box;
	font-size: 20px;
}

.kakaku table th{
	padding:1em 0.3em 0 0.3em;
	box-sizing: border-box;
	border-top: 1px dashed #064190;
	white-space: normal;
	display: block;
	width: 100%;
	line-height: 1.2em;
}

.kakaku table td{
	padding: 0.5em 0.3em 1em 0.3em;
	box-sizing: border-box;
	white-space: normal;
	display: block;
	width: 100%;
	line-height: 1.2em;
	color: #053e8b;
}

.kakaku table tr:last-child td{
	border-bottom: 1px dashed #064190;
}

@media print, screen and (min-width: 768px){
	
	
	.kakaku{
		margin-bottom: 30px;
		
	}	
	
.kakaku p{
	font-size: 26px;
	text-align:left;
	margin-bottom: 0;
}	
	
.kakaku p.takuhai{
	font-size: 22px;
	text-align:left;
}	
	
	
	.kakaku table{
		width: 100%;
		font-size: 20px;
	}
	
	
	.kakaku table th{
		display: table-cell;
		width: 65%;
		border-top: 1px dashed #064190;
	border-bottom: 1px dashed #064190;
		padding: 0.8em 0.3em;
		text-align: left;
	}
	
	.kakaku table td{
		display: table-cell;
		width: 35%;
		border-top: 1px dashed #064190;
	border-bottom: 1px dashed #064190;
		padding: 0.8em 0.1em;
		text-align: right;
	}	
	
}




/*試読お申込み固定ボタン*/


a.btn_kotei{
	position: fixed;
	bottom: 0;
	width: 100%;
	color: #fff;
	background: #003e8b;
	display: block;
	text-align: center;
	padding: 1em 0.5em;
	text-decoration: none;
	font-size: 20px;
	box-sizing: border-box;
}

a.btn_kotei span{
	background: #fff6bf;
	color: #e51c2b;
	padding: 0.3em 0.2em;
	box-sizing: border-box;
	margin-right: 0.5em;
}

@media print, screen and (min-width: 768px){

a.btn_kotei{
	
	position: fixed;
	right: 0;
	top:100px;
	-ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
	
	font-size: 24px;
	padding:1em 0.5em;
	
	width: auto;
	height: auto;
	
}

a.btn_kotei:hover{
	opacity: 0.8;
}

.btn_kotei span{
	padding: 0.3em 0.2em;
	margin-bottom: 0.5em;
	margin-right: 0;
}
}




/*コピーライト*/

.copy{
	margin-bottom: 70px;
	font-size: 12px;
	text-align: center;
	padding: 1em;
	box-sizing: border-box;
}

@media print, screen and (min-width: 768px){
	.copy{margin-bottom: 0px;}
	
}


/*デスクトップとモバイルで表示切り替え*/

.pc{display:none;} 
.pc_inline{display:none;}

@media print, screen and (min-width: 768px){
.pc{ display:block; } 
.pc_inline{ display:inline-block; } 
.sm{ display:none; }
 }
